
#nav-logo-menu .bg-wrap {
	background: #ffffff;
}#header-text .bg {
    background-image: url('https://images.unsplash.com/photo-1591768793355-74d04bb6608f?q=80&w=1744&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: cover;
    opacity:0.25;
}
#header-text .bg-wrap {
	background: #07305b;
}#benefits-3col-8 .bg-wrap {
    background: #07305b;
}

#benefits-3col-8 .bg {
	background-position: center bottom;
	opacity: 0.05;
	background-image: url('https://images.unsplash.com/photo-1577075473292-5f62dfae5522?q=80&w=1740&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
}
#contact-center-form .bg {
	opacity: 0.1;
	background-image: url('https://images.unsplash.com/photo-1586191552066-d52dd1e3af86?q=80&w=1975&auto=format&fit=crop&ixlib=rb-4.0.3&ixid=M3wxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8fA%3D%3D');
}
#contact-center-form .bg-wrap {
	background: #07305b;
}

#footer-logo-text-2 .bg-wrap {
	background: #07305b;
}